test

Venez tous :o) ... blabla, coup de gueule, délire... Faut que ça bouge!!
Post Reply
yellis
Guest

test

Post by yellis » 30 Dec 2002 14:12

test

yellis
Guest

re test

Post by yellis » 30 Dec 2002 14:12

OK

User avatar
Latinus
Admin
Posts: 22352
Joined: 18 Mar 2002 01:00
Location: complètement à l'Ouest
Contact:

Post by Latinus » 30 Dec 2002 14:16

Merci du test en temps réel :lol:
Il semblerait que le problème était lié à la compression gzip du forum :-o
Les courses hippiques, lorsqu'elles s'y frottent.

yellis
Guest

Post by yellis » 30 Dec 2002 14:28

Houla... sur la version d'apache 2, le module gzip ne sera plus activé (trop gourmant en ressources cpu)

User avatar
Latinus
Admin
Posts: 22352
Joined: 18 Mar 2002 01:00
Location: complètement à l'Ouest
Contact:

Post by Latinus » 30 Dec 2002 14:33

yellis wrote:Houla... sur la version d'apache 2, le module gzip ne sera plus activé (trop gourmant en ressources cpu)
Mieux vaut prévenir les utilisateurs avant alors :lol:
Les courses hippiques, lorsqu'elles s'y frottent.

yellis
Guest

Post by yellis » 30 Dec 2002 14:38

Apache 2.0.43 a été mis en test pendant 12h00, test non OK.

Donc, pas de pb pour le moment. C'est triste apache 2.0.43 + php 4.3.0 est un plus.

User avatar
Latinus
Admin
Posts: 22352
Joined: 18 Mar 2002 01:00
Location: complètement à l'Ouest
Contact:

Post by Latinus » 30 Dec 2002 15:16

yellis wrote:Apache 2.0.43 a été mis en test pendant 12h00, test non OK.

Donc, pas de pb pour le moment. C'est triste apache 2.0.43 + php 4.3.0 est un plus.
C'est triste en effet... quels sont les éléments qui amènent au résultat "non ok" ?
Les courses hippiques, lorsqu'elles s'y frottent.

yellis
Guest

Post by yellis » 30 Dec 2002 18:33

Le plus lamentable est la gestion phantomatique des includes en utilisant la directive php include_path.

de plus:
- gzip
- mysql_connect
- require
- gestion des variables
- incompatible avec apache 2.0.43 + mod_v2h avec mysql 4.0.6
- pas de support mod_throttle
- gestion aléatoire des virtuals host
- les compte de 3 caractères sont HS par exemple psr
../..

User avatar
Latinus
Admin
Posts: 22352
Joined: 18 Mar 2002 01:00
Location: complètement à l'Ouest
Contact:

Post by Latinus » 30 Dec 2002 20:40

yellis wrote:Le plus lamentable est la gestion phantomatique des includes en utilisant la directive php include_path.

de plus:
- gzip
- mysql_connect
- require
- gestion des variables
- incompatible avec apache 2.0.43 + mod_v2h avec mysql 4.0.6
- pas de support mod_throttle
- gestion aléatoire des virtuals host
- les compte de 3 caractères sont HS par exemple psr
../..
c'est clair que c'est assez... lamentable comme vous dites.
ce "bug" est-il mentionné dans les problèmes connus de cette version ?
Les courses hippiques, lorsqu'elles s'y frottent.

yellis
Guest

Post by yellis » 31 Dec 2002 00:42

même pas....

Cela est visible que sur un include via la directive include_path associé à un open_basedir, cela touche 3 utilisateurs.

User avatar
Latinus
Admin
Posts: 22352
Joined: 18 Mar 2002 01:00
Location: complètement à l'Ouest
Contact:

Post by Latinus » 31 Dec 2002 13:10

Bon... et bien, bon débugage! Si du moins vous désirez mettre cette version le plus tôt possible ;)
Les courses hippiques, lorsqu'elles s'y frottent.

Post Reply